html, body {
    margin: 0;
    font-family: "Arial", sans-serif;
    background-color: #f7f7f7;
}
p{margin: 0; padding: 0;}
.login-wrapper {
    display: flex;
    justify-content: center;
    /* height: 100vh; */

    padding: 20px;
    box-sizing: border-box;
    margin-top: 7%;
}

a {text-decoration: none; }
a:hover{text-decoration: underline; }

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
h1{    margin-bottom: 40px;}
h2{font-weight: 500;}
h3{color: #505050; font-size: 14px; margin: 10px 0 25px 0; font-weight: normal;}
#login-container{max-width: 500px;
    width: 100%;}
    #login-container p{    font-size: 14px;
    margin: 10px 0 25px 0;
    line-height: 22px;}
#reset-password-form label{font-size: 14px; margin: 20px 0 10px 0; display: block;}
/* .login-form{
    width: 90%;
    max-width: 500px;
    z-index: 9;
    position: relative;} */

.login-form h1 a{font-size: 24px; color: #000; transition: all .3s;}
.login-form h1 a:hover{ color: #009688; text-decoration: none;}
.login-form form{background: #fff;
    border-radius: 10px;
     box-shadow: 0 2px 35px #d7d7e7;
    padding: 40px;
    margin: 15px 0;}
 
.login-fields{display: flex;    flex-direction: column;
    gap: 20px;}
.login-form form input{background: #eef4f7; padding: 15px 20px; border-radius: 5px; border: none; font-size: 16px;width: 100%;}
.login-fields a{color: #000; font-size: 14px;}
button{border: none;
    background: #009688;
    color: #fff;
    font-size: 16px;
    padding: 15px 0;
    cursor: pointer;
    border-radius: 5px;
    margin-top: 30px;
    transition: all .3s;
    width: 100%;}
    button:hover{
    background: #e65614;
    }

.new-reg{    border-top: 1px solid #009688;
    margin-top: 20px;
    padding-top: 20px;
font-size: 14px; color: #505050; }
.new-reg a{color: #009688;}
#statusMessage{    margin: 10px 0;
    text-align: center;}
@media (max-width: 550px) {

}